local car

local sound_seatbelt = ui.MediaPlayer()
sound_seatbelt:setSource('cluster/Seat-Belt_Warning_Sound.wav')
sound_seatbelt:setVolume(ac.getAudioVolume('main') * 0.55)
sound_seatbelt:setLooping(false)
local flag = 0

function script.update(dt)
  local interior = ac.isInteriorView()
  car = ac.getCar(0)
if interior == true then if car.gear == (0) then
  sound_seatbelt:play()
  flag = 1
else if interior == false then
  flag = 0
  flag = 0
end
end
end
end
ac.debug(interior)
